@media only screen and (max-width: 767px) {
	.footer_wrapper .row .col-xl-4, 
	.footer_wrapper .row .col-xl-2, 
	.footer_wrapper .row .col-xl-2,
	.footer_wrapper .row .col-md-2,
	.footer_wrapper .row .col-md-4{
		margin-bottom: 30px;
	}
	.carousel-caption h1, .carousel-caption h3{
		font-size: 26px;
	}
	.second{
	    margin-top:40px;
	}

}
@media only screen and (max-width: 767px) and (min-width: 600px){
	.carousel-caption h1, .carousel-caption h3{
		font-size: 18px !important;
	}
	.carousel-caption p{
		font-size: 13px !important;
	}
	.carousel-caption{
		top:0 !important;
	}
}
@media only screen and (max-width: 400px) and (min-width: 300px){
	.logo a img{
		height:auto !important;
	}
}